<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>609323</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2026-04-09</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">FITKOV</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">esenciální oleje na vonění, vonné oleje a aromatické výtažky, vonné oleje vydávající aroma při zahřívání, přírodní oleje pro kosmetické účely, parfémy a vůně k osobnímu použití, kosmetické přípravky, parfumerie, přípravky pro osobní hygienu, esence na vonění, kolínské vody, kuličky s vonnými látkami [pomandry], levandulový olej pro kosmetické použití, oleje na vonění, parfémová voda, parfémovaná toaletní voda, parfémované krémy, parfémované spreje na tělo, parfémované ubrousky, parfémované vody jako vonné přípravky, parfémy, parfémy pro průmyslové účely, přírodní oleje na parfémy, růžový olej pro kosmetické účely, tekuté parfémy, tělové spreje, tělové spreje (neléčivé), tělové vůně, toaletní voda obsahující hadí olej, toaletní voda, ricinový olej pro kosmetické účely, mandlový olej pro kosmetické účely, neléčivé kosmetické pleťové oleje, kokosový olej pro kosmetické účely, destilované oleje na kosmetickou péči, amla olej pro kosmetické účely, aromatické oleje do koupele, bylinky do koupele, čaj do koupele pro kosmetické účely, kosmetické přípravky do koupele, koupele pro kosmetické použití, koupelová mýdla, koupelová pěna, koupelové gely, koupelové mléko, koupelový olej, koupelové přípravky, ne pro léčebné účely, neléčivé koupelové oleje, neléčivé koupelové přípravky, parfémované koupelové soli, pěnové gely do koupele, přípravky do koupele, sprchová a koupelová pěna, šumivé přípravky do koupele, šumivé koule do koupele (balistiky), přípravky pro osobní hygienu a kosmetické přípravky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">svíčky, čajové svíčky, parfémované svíčky, sady svíček</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">potravní doplňky a dietetické přípravky, bílkovinné doplňky stravy, homogenizované potraviny pro léčebné účely, lyofilizované potraviny pro léčebné účely, dietetické potraviny pro léčebné účely, potraviny speciálně vyrobené pro diabetiky, potraviny pro lékařsky vymezené diety, bílkovinné potraviny pro lékařské účely, proteinové potraviny pro léčebné účely, dietní potraviny přizpůsobené pro nemocné, dietní potraviny upravené pro lékařské účely, dietetické potraviny používané v klinické výživě, dietetické potraviny přizpůsobené pro malé děti, potraviny sušené mrazem upravené pro lékařské účely, vitaminové nápoje, přípravky na ošetření chodidel pro sportovce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tištěné vstupenky na akce, pozvánky na společenské akce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní vaky, tašky (sportovní), sportovní tašky, univerzální sportovní tašky, cestovní tašky na sportovní oděvy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní oblečení, sportovní saka, sportovní dresy, sportovní legíny, sportovní obuv, sportovní čepice, sportovní bundy, sportovní ponožky, sportovní kalhoty, oděvy pro sport, kalhoty na sportování, dresy na bojové sporty, obuv na trénování sportů, sportovní trička odvádějící vlhkost, sportovní podprsenky odvádějící vlhkost, sportovní čepice a klobouky, sportovní mikiny s kapucí, sportovní trička s krátkým rukávem, sportovní dresy a krátké kalhoty, sportovní oblečení se zabudovanými digitálními senzory</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní vybavení, sportovní potřeby, sportovní chrániče, sportovní suspenzory [potřeby pro sport], kladiva pro sport, sportovní chrániče dlaní, sportovní vybavení (hračky), rakety [sportovní náčiní], pálky [sportovní náčiní], sítě (sportovní potřeby), nafukovací míče na sport, odrazové můstky pro sport, vybavení pro vodní sporty, chrániče předloktí [sportovní potřeby], suspenzory pro sportovní účely, sportovní potřeby a vybavení, tašky na sportovní potřeby, chrániče holení (sportovní potřeby), kolení chrániče [sportovní potřeby], vzpěračské pásy [sportovní výstroj], vzpěračské pásy (sportovní náčiní), přístroje pro sportovní trénink, chrániče těla pro sportovní účely, chrániče nártu pro sportovní použití, obruče pro rytmickou sportovní gymnastiku, tvarované obaly na sportovní potřeby, chrániče rukou pro použití při sportu, sportovní kombinézy s elektrickou stimulací svalů, sportovní zařízení a zařízení ke cvičení, bandáže na ruce pro sportovní účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">proteinové nápoje, karbohydrátové nápoje, syrovátkové nápoje, kolové nápoje, vody [nápoje], odalkoholizované nápoje, ovocné nápoje, nápoje pro sportovce, nápoje pro sportovce obohacené proteiny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">lihové nápoje, destilované nápoje, lihoviny [nápoje]</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maloobchodní prodej oblečení, obchodní služby a informace pro spotřebitele, maloobchod a velkoobchod, řízení obchodní činnosti sportovců, obchodní management pro sportovce, obchodní řízení sportovních klubů, maloobchodní prodej sportovního vybavení, maloobchodní prodej sportovních předmětů, velkoobchodní prodej sportovních předmětů, velkoobchodní prodej sportovního vybavení, vyhledávání sponzorů pro sportovní soutěže, propagace sportovních soutěží a akcí, propagační management osobností z oblasti sportu, vyhledávání sponzorů pro elektronické sportovní hry, obchodní management sportovišť (pro třetí osoby)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">opravy sportovní výstroje, výstavba sportovních arén, údržba sportovních přístrojů, služby údržby sportovních zařízení, údržba a opravy sportovního vybavení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování telekomunikačních připojení k internetu v prostředí kavárny, vysílání akcí elektronického sportu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">parkování automobilů (služby -), parkování v garáži, parkování a uskladnění vozidel, služby pro parkování vozidel, pronájem míst k parkování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby v oblasti sportu a fitness, služby v oblasti sportu a fitness center, služby v oblasti vzdělávání, zábavy a sportu, výuka aerial fitness, služby fitness centra, instruktáž fitness tréninku, služby fitness klubu, vedení tréninkových fitness lekcí online, poradenské služby ohledně cvičení (fitness), trenérské služby zaměřené na cvičení (fitness), poskytování informací o fitness tréninku prostřednictvím online portálu, provozování fitness center, služby fitness center (zdravotní a fitness trénink), virtuální fyzický fitness trénink, zdravotní a fitness trénink, taneční akce, trénování sportů, sportovní výuka, sportovní tábory, sportovní služby, pronájem sportovišť, organizování sportování a sportovních akcí, soudcování ve sportu, školení učitelů sportu, organizování sportovní výuky, služby sportovní výuky, sportovní zařízení (pronájem -), pořádání sportovních turnajů, organizace sportovních akcí, služby sportovních areálů, organizování sportovních turnajů, pořádání sportovních soutěží, organizování sportovních soutěží, provozování sportovních zařízení, služby sportovních táborů, organizování sportovních činností a sportovních soutěží, pronájem sportovních zařízení, pořádání sportovních kurzů, produkce sportovních akcí, trénink sportovních hráčů, školení sportovních rozhodčích, organizování sportovních akcí, soutěží a sportovních turnajů, organizace akcí elektronického sportu, poskytování informací o sportu, koučování v elektronických sportech, soudcování při elektronických sportech, sportovní a rekreační činnosti, vedení živých sportovních akcí, pořádání komunitních sportovních akcí, poskytování informací o sportovcích, školení o sportovních aktivitách, handicapování při sportovních akcích, rezervace prostor určených ke sportu, zábavní služby v oblasti sportu, služby v oblasti trénování sportů, vzdělávací služby v oblasti sportu, řízení akcí pro sportovní kluby, poskytování prostor na sportovní trénink, zábavní, sportovní a kulturní aktivity, půjčování vybavení pro sportovní akce, poskytování prostor pro sportovní rekreaci, poskytování prostor pro sportovní akce, poskytování prostor ke sportovním turnajům, pronájem sportovního vybavení a zařízení, služby v oblasti sportovního komentování, příprava a pořádání sportovních soutěží, příprava a pořádání sportovních akcí, poskytování informací o sportovních aktivitách, měření času při sportovních soutěžích, služby v oblasti sportovního vzdělávání, pořádání a vedení sportovních akcí, služby týkající se sportovních klubů, poskytování zpráv vztahujících se ke sportu, školicí služby vztahující se ke sportu, poskytování sportovní zábavy prostřednictvím webových stránek, poskytování zařízení pro sportovní akce, sportovní a atletické soutěže a předávání ocenění, půjčování sportovní vybavení s výjimkou vozidel, informace vztahující se ke sportovní výuce, organizování a vedení vysokoškolských sportovních soutěží, zábavní služby ve formě sportovních událostí, pořádání sportovních aktivit pro letní tábory, pořádání a vedení mládežnických sportovních programů, organizace, příprava a pořádání sportovních soutěží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kavárny, poskytování služeb zajišťujících nápoje, bary nabízející ovocné nápoje, pořádání svatebních recepcí (potraviny a nápoje), služby mobilních kaváren poskytujících potraviny a nápoje, služby v oblasti pohostinství (potraviny a nápoje), služby poskytující jídlo a nápoje s možností odnosu, poskytování jídla a nápojů, zajišťování hromadného stravování (catering), stravování a nápoje pro koktejlové párty, catering - jídlo a nápoje pro bankety, catering - jídlo a nápoje pro instituce, pronájem místností na společenské akce, poskytování prostorů pro bankety a společenské akce na zvláštní příležitosti, dočasné ubytování, poskytování zařízení pro akce a dočasných kancelářských a jednacích prostor, firemní akce (poskytování jídel a nápojů)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní masáže, služby zdravotní péče, masáže, hloubkové masáže, masáž horkými kameny, tradiční japonské masáže, masážní terapeutické služby, informace týkající se masáží, zdravotní péče v oblasti terapeutických masáží, konzultační služby vztahující se k masážím, poskytování informací týkajících se tradičních japonských masáží, těhotenská masáž, masáž chodidel, thajská masáž, masáže shiatsu, masáže a terapeutické shiatsu masáže, péče o zdraví v podobě organizací pro zachování zdraví, poskytování informací o zdraví, poradenství v oblasti veřejného zdraví, poradenské služby týkající se zdraví, poskytování zařízení pro rehabilitaci duševního zdraví, poradenství v oblasti zdraví při práci, odborné poradenství se zaměřením na zdraví, pronájem zařízení k péči o lidské zdraví, hodnocení osobnosti (služby v oblasti duševního zdraví), konzultační služby týkající se péče o zdraví, poradenství týkající se osobní péče o seniory (zdraví), zdravotní lázeňské služby pro zdraví a wellness těla a ducha, služby péče o hygienu a krásu, služby péče o duševní zdraví, lékařské služby v oblasti sportu, psychologické poradenské služby v oboru sportu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2026-04-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Svinaře</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
